# $mediaplayer.year

Returns the year of the media player

Usage

    $mediaplayer.year()

Description
Returns the year property of the media currently played by the selected media player interface. This function is not granted to work with all the player interfaces and all the media types: if you want to write portable code you should use $mediaplayer.nowplaying instead. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    $mediaplayer.year()

See also
media player module documentation, $mediaplayer.mrl, mediaplayer.playmrl, mediaplayer.play, $mediaplayer.nowplaying, $mediaplayer.artist, $mediaplayer.artist, $mediaplayer.genre, $mediaplayer.comment, $mediaplayer.mediatype, $mediaplayer.album, $mediaplayer.length, $mediaplayer.position

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013